.stats-banner {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: #173cad;
  color: #fff;
  padding: 30px 20px;
  border-radius: 24px;
  gap: 5%;
  flex-wrap: wrap;
  margin: 40px; 
}

.stats-banner p {
 font-family: "Poppins", sans-serif;
}

.stat-card {
  display: flex;
  align-items: center;
  text-align: center;
  gap: 50px;
  max-width: 325px;
}

.icon-circle {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;

}

.stat-card p {
  font-size: 24px;
  font-weight: 500;
  margin: 0;
  line-height: 1.4;
  color: white;
}

.icon-circle img {
  width: 90px;
  height: 90px;
}

.stat-text {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  color: #ffffff;
}

.divider {
  width: 1px;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.3);
}

@media (max-width: 1500px) {
  .stats-banner {
    flex-direction: column;
    width 100%
    padding: 25px 15px;
  }

  .stat-card {
    max-width: none;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    gap: 0;
    margin-top: 20px;
    margin-bottom: 25px;
  }

  .divider {
    width: 100%;
    height: 1px;
  }

  .icon-circle {
    width: 70px;
    height: 70px;
  }

  .icon-circle img {
    width: 100px;
    height: 50px;
  }

  .stat-text {
    margin-top: 15px;
    font-size: 18px;
  }
}
